<?php
/**
 * Media content view
 *
 * @package wp-viral-click
 * @author InstaProduct
 * @link http://insta-product.com/
 */

$st   = $this->setting;
$type = $st->getSetting( 'media_type', 'none' );
if ( $type == 'none' ) {
	return true;
}
?>

<div class="ipjck-media">
	<div class="ipjck-media-inner">
		<?php
		$this->view( 'front/widget/media_' . $type );
		?>
	</div>
</div>